# Isabelle

Ecrit par Rosanna Yuen

Traduit en français par Damien Laniel

Configuration

Type de Paquet | Paquet Standard
Tableau | Treize piles. On distribue trois cartes face cachée et une carte face visible sur chaque pile.

Objectif

Enlever toutes les cartes.

Règles

Enlevez les cartes par paires de rang égal. Chaque fois qu'une carte est enlevée, la carte en dessous est retournée et peut être jouée. Les piles vides ne sont pas remplies.

Options

Aucune

Score

Chaque paire de cartes enlevée compte deux points.

Score maximum possible : 52

Stratégie

Chaque pile commence avec quatre cartes. L'astuce est de se rappeler combien de cartes il reste dans chaque pile à tout moment pour essayez d'enlever les cartes de façon équilibrée.